/* $Id: null_s.cpp 8033 2007-01-10 18:12:09Z KUDr $ */

#include "../stdafx.h"
#include "../openttd.h"
#include "null_s.h"

static const char *NullSoundStart(const char * const *parm) { return NULL; }
static void NullSoundStop(void) {}

const HalSoundDriver _null_sound_driver = {
	NullSoundStart,
	NullSoundStop,
};
